.sv-visible-grid24Mobil{display:none !important}.sv-visible-tabletNmobile{display:none !important}.sv-visible-mindreEnMaxbredd{display:none !important}.sv-visible-standGridTablet{display:none !important}@media only screen and (max-width:640px) and (min-width:0px){.sv-hide-grid24Mobil{display:none !important}.sv-visible-grid24Mobil{display:inherit !important}table.sv-visible-grid24Mobil{display:table !important}.grid12,.grid12 .sv-row *[class*='sv-column-'],.grid12.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.grid12 .sv-row [class*="sv-column-"].sv-horizontal-column,.grid12 .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.grid12 .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.grid12 [class*="sv-column-"]{margin-left:0 !important;margin-bottom:2.0em}.ah1,h1{font-size:2em;}
.fullWidthMobile{
      width:100% !Important;
      margin-left: 0 !Important;
      margin-right: 0 !Important;
      padding-left: 0 !Important;
      padding-right: 0 !Important;
}

.hideImgMobile img,
img.hideImgMobile{display:none !Important;}

.colorMarker{width:0.8em;position:absolute;left:0;top:0;bottom:0;background-color:#707070;}
.item_1 .colorMarker{background-color:#235f2f;}
.item_2 .colorMarker{background-color:#113857;}
.item_3 .colorMarker{background-color:#e71d25;}
.item_4 .colorMarker{background-color:#f0e403;}

.mobileHeader .imagefullwidth { width: 48%; padding-left: 2%; }

.mobmenu{margin:0;padding:0;list-style:none;position:relative;}
   .mobmenu li{margin:0;border-bottom:1px solid #fff;position:relative;padding:1em 0 1em 0;}
      .mobmenu li a{text-decoration:none;padding-left: 1em;}
      
   .mobmenu li.menu-item {background:url("/images/18.6b0a2f0c13df6aa49b8858/1366626982425/mobileMenuArrow.png") no-repeat 90% center;}
   .mobmenu li.topmenu-item{padding: 1.46em 0 1.46em 2em;}
   .mobmenu li.topmenu-item a:after{content: " ›";}
   
   .mobmenu li.menu-item .submenu{
      width: 100%;
      position: absolute;
      z-index: 11;
      background: rgb(51, 51, 51);
      list-style: none;
      margin: 0;
      padding: 0;
      left: 100%;
   }
      .mobmenu li.menu-item .submenu a{text-transform:none;font-weight:normal;}
      .mobmenu li.menu-item .menuBack img{margin: 0 .4em 0.15em 0;}
      

      .mobmenu ul.subsubmenu{
      	margin: 0;
      	padding: 0;
      	list-style: none;
      }
      .mobmenu ul.subsubmenu li{
      	border-bottom: none;
         border-top: 1px solid #fff;
      }
      .mobmenu ul.subsubmenu li a{padding-left: 2em;}
      .mobmenu ul.subsubmenu li > ul li a{padding-left: 3em;}
      .mobmenu ul.subsubmenu li > ul li > ul li a{padding-left: 4em;}
      .mobmenu ul.subsubmenu li:first-child{border-top:none;}
      	.mobmenu ul.subsubmenu li .colorMarker{display:none;}

   .mainContent{padding:0 2em;box-sizing: border-box;}
   .socialamedierFooter{clear:left !Important;float:left !Important;}
   
   .grid12 .sv-column-2.sv-push-1.snabblankarFooterRight{box-sizing:border-box;padding-right:2em;width:48% !Important;float:left !Important;margin-top:1em;margin-bottom:3em;}
   .grid12 .sv-column-2.sv-push-1.snabblankarFooter{box-sizing:border-box;padding-left:2em;margin-right:4%;width:48% !Important;float:left !Important;margin-top:1em;margin-bottom:3em;}
   .grid12 .sv-column-3.kontaktaFooter{padding-left:2em;}
   
   
   .pagecontent .slideimages{overflow:hidden;height:35em;}
   .pagecontent .slideimages img{height:35em;width:auto;}
   .pagecontent .slideimages span{font-size:3em;color:#fff;}
   
   
   .staticMobile{position:static !Important;}
   .grid12 .sv-row .sv-column-2.mobileHeader{float:left !Important;width:100% !Important;padding:1em 0;margin-bottom:0 !Important;}
   
   .grid12 .sv-column-3.sidebar2Column > div > div{margin-bottom:2em;}
   
   .video_hr{display:none;}
   .video_item{width:100%;margin-right:0;}
   
   
   .slidetextblue,.slidetextwhite{font-size:2em;}}@media only screen and (max-width:768px){.sv-hide-tabletNmobile{display:none !important}.sv-visible-tabletNmobile{display:inherit !important}table.sv-visible-tabletNmobile{display:table !important}.banderoll{padding-top:30px;}

.slidetextblue,
.slidetextwhite{
   position: absolute;
   right: 2em;
}

.slideshowText .slidetextblue,
.slideshowText .slidetextwhite{
   position: static;
   right: none;
}

}@media only screen and (max-width:1116px) and (min-width:640px){.sv-hide-mindreEnMaxbredd{display:none !important}.sv-visible-mindreEnMaxbredd{display:inherit !important}table.sv-visible-mindreEnMaxbredd{display:table !important}.kontaktaFooter{padding-left:2em;}
.startNews{padding-right:2em;box-sizing:border-box;}}@media only screen and (max-width:780px) and (min-width:640px){.sv-hide-standGridTablet{display:none !important}.sv-visible-standGridTablet{display:inherit !important}table.sv-visible-standGridTablet{display:table !important}.sv-column-3 .huvudlankar{font-size:1.4em;}

.grid12 .sv-column-6.contentColumn{width:74.73118279569893% !Important;padding-right:2em;}
.grid12 .sv-column-3.sidebar2Column{width:100% !Important;margin-left:0 !Important;padding-top:3em;border-top:1px dashed #aaaaaa;}

.grid12 .sv-column-3.sidebar2Column > div > div{width:32% !Important;margin-left:2% !Important;float:left;}
.grid12 .sv-column-3.sidebar2Column > div > div:first-child{margin-left:0 !Important;}

.pagecontent .slideimages{overflow:hidden;height:35em;}
.pagecontent .slideimages img{height:35em;width:auto;}

.grid12 .sv-column-3.kontaktaFooter{width:32.61648745519713% !Important;padding-left:2em;}
.grid12 .sv-column-2.snabblankarFooter{width:24.193548387096776% !Important;}
.grid12 .sv-column-2.snabblankarFooterRight{width:24.193548387096776% !Important;}
.grid12 .sv-column-3.socialamedierFooter{width:100% !Important;margin-left:0 !Important;padding-left:2em;left:0 !Important;}

.submenuPadding{padding-right:1em !Important;}

.startNews{padding:0 2em 0 1em !Important;}

.slidetextblue,.slidetextwhite{font-size:3em;}
.ahuvudlankxaktiv{font-size:1.5em !Important;}
.logo{width:90%;}}